@charset "utf-8";

@import url(common.css);
@import url(footer.css);

#side_menu {
	width: 245px;
	height: auto;
	display: block;
	z-index: 1000;
	position: absolute;
	left: 50%;
	margin-left: 305px;
	overflow: hidden;
	opacity:0.92;
	filter:alpha(opacity=92);
	-ms-filter: "alpha( opacity=92 )";
	top: 480px;
}
#side_menu02 {
	width: 245px;
	height: auto;
	display: block;
	z-index: 1000;
	position: absolute;
	left: 50%;
	margin-left: 305px;
	overflow: hidden;
	opacity:0.92;
	filter:alpha(opacity=92);
	-ms-filter: "alpha( opacity=92 )";
	top: 480px;
}
.page_title_bk {
	height: 250px;
	width: 100%;
	position: absolute;
	top: 0px;
}
.page_title_box {
	height: 250px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.page_title {
	background-image: url(../img/corporate/page_title.png);
	background-repeat: no-repeat;
	height: 88px;
	width: 1000px;
	position: absolute;
	text-indent: -9999px;
	top: 80px;
	left: -600px;
}
.content01 {
	height: auto;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
	background-image: url(../img/corporate/content01_bk01.jpg);
}
.content01b {
	height: auto;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.president {
	height: auto;
	width: 545px;
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: 60px;
}

.content01-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
	padding-top: 250px;
}
.left_content {
	height: auto;
	width: 780px;
	display: block;
	overflow: hidden;
}
.title01 {
	margin-bottom: 35px;
}
.title01 h2 {
	background-image: url(../img/corporate/c01_title.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 450px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 30px;
}
.title01 h3 {
	height: 140px;
	width: 830px;
	display: block;
	background-image: url(../img/corporate/c01_subtitle.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.content01-2 {
	width: 780px;
	height: auto;
	overflow: hidden;
	margin-bottom: 160px;
}
.content01-2 p {
	height: auto;
	width: auto;
	display: block;
	font-size: 16px;
	line-height: 33px;
	color: #595757;
	margin-bottom: 60px;
	margin-left: 0px;
}
.content01-2 .president_name {
	background-image: url(../img/corporate/president_name.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 254px;
	text-indent: -9999px;
	display: block;
	float: right;
	margin-right: 130px;
	margin-bottom: 0px;
}

.content02 {
	height: auto;
	width: 100%;
	background-image: url(../img/corporate/content02_bk03.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.content02b {
	background-image: url(../img/corporate/content02_bk01.png);
	background-repeat: no-repeat;
	position: absolute;
	left: -350px;
	top: -100px;
	height: 1000px;
	width: 472px;
}

.content02-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 130px;
	padding-top: 70px;
	position: relative;
}
.title02 {
	margin-bottom: 55px;
	position: relative;
}
.title02 h2 {
	background-image: url(../img/corporate/c02_title.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 363px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 35px;
}
.content02-2 {
	width: 780px;
	height: auto;
	overflow: hidden;
	position: relative;
}
.content02-2 table {
	border-collapse: collapse;
	font-size: 15px;
	line-height: 24px;
	color: #595757;
	text-shadow:1px 1px 0px #FFFFFF;
}
.content02-2 table tr td {
	border: 1px solid #c9caca;
}
.content02-2 table tr .left {
	border-left-style: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 40px;
	width: 120px;
}
.content02-2 table tr .right {
	border-right-style: none;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 45px;
}
.content02-2 table tr .top {
	border-top-style: none;
	padding-top: 35px;
}
.content02-2 table tr .bottom {
	border-bottom-style: none;
	padding-bottom: 35px;
}

.content03 {
	height: auto;
	width: 100%;
	overflow: hidden;
	background-image: url(../img/corporate/content03_bk01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.content03-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 90px;
	padding-top: 70px;
}
.title03 {
	margin-bottom: 55px;
}
.title03 h2 {
	background-image: url(../img/corporate/c03_title.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 363px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 35px;
}
.content03-2 {
	width: 780px;
	height: auto;
	overflow: hidden;
}
.content03-2 table {
	border-collapse: collapse;
	font-size: 15px;
	line-height: 24px;
	color: #595757;
	text-shadow:1px 1px 0px #FFFFFF;
}
.content03-2 table tr td {
	border: 1px solid #c9caca;
}
.content03-2 table tr .left02 {
	border-left-style: none;
	padding-top: 17px;
	padding-right: 0px;
	padding-bottom: 17px;
	padding-left: 30px;
	width: 175px;
}
.content03-2 table tr .right02 {
	border-right-style: none;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 17px;
	padding-left: 45px;
}
.content03-2 table tr .top02 {
	border-top-style: none;
	padding-top: 30px;
}
.content03-2 table tr .bottom02 {
	border-bottom-style: none;
	padding-bottom: 30px;
}

.content04 {
	height: auto;
	width: 100%;
	overflow: hidden;
	background-image: url(../img/corporate/content04_bk01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.content04-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 100px;
	padding-top: 70px;
}
.title04 {
	margin-bottom: 55px;
}
.title04 h2 {
	background-image: url(../img/corporate/c04_title.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 431px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 35px;
}
.content04-2 h3 {
	font-size: 18px;
	line-height: 30px;
	color: #ea5514;
	display: block;
	margin-bottom: 25px;
}
.content04-3 a {
	text-decoration: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9fa0a0;
	padding-bottom: 10px;
	margin-bottom: 13px;
	height: auto;
	width: 780px;
	overflow: hidden;
}
.content04-3 a:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}
.content04-3 h3 {
	font-size: 15px;
	line-height: 30px;
	color: #3E3A39;
	background-image: url(../img/corporate/icon01.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	display: block;
	height: auto;
	width: auto;
	float: left;
	padding-left: 20px;
	font-weight: normal;
	margin-left: 5px;
}
.content04-3 p {
	font-size: 13px;
	line-height: 30px;
	color: #898989;
	background-image: url(../img/corporate/icon02.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	height: auto;
	width: auto;
	float: right;
	padding-right: 15px;
	margin-right: 10px;
}
.content04-3 * {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.content04-3b {
	text-decoration: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9fa0a0;
	padding-bottom: 15px;
	margin-bottom: 18px;
	height: auto;
	width: 780px;
	overflow: hidden;
}
.content04-3b h3 {
	font-size: 15px;
	line-height: 30px;
	color: #595757;
	background-image: url(../img/corporate/icon01.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	display: block;
	height: auto;
	width: auto;
	float: left;
	padding-left: 20px;
	font-weight: normal;
	margin-left: 5px;
}
.content04-3b p {
	font-size: 13px;
	line-height: 30px;
	color: #9fa0a0;
	background-image: url(../img/corporate/icon02.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	height: auto;
	width: auto;
	float: right;
	padding-right: 15px;
	margin-right: 10px;
}

.content05 {
	height: auto;
	width: 100%;
	overflow: hidden;
	background-image: url(../img/corporate/content05_bk01.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.content05-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 90px;
	padding-top: 50px;
}
.title05 {
	margin-bottom: 25px;
}
.title05 h2 {
	background-image: url(../img/corporate/c05_title.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 431px;
	text-indent: -9999px;
	display: block;
}
.content05-2 {
	padding: 2px;
	height: auto;
	width: auto;
	border: 1px solid #898989;
	background-color: #FFF;
	margin-bottom: 30px;
}
.content05-3 {
	padding-bottom: 15px;
	margin-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #898989;
}
.content05-3 h2 {
	font-size: 17px;
	line-height: 25px;
	color: #005aaa;
	display: block;
	margin-bottom: 5px;
}
.content05-3 p {
	font-size: 15px;
	line-height: 22px;
	color: #595757;
}
.content05-4 {
	margin-bottom: 25px;
}
.content05-4 h3 {
	font-size: 15px;
	line-height: 24px;
	color: #005aaa;
	margin-bottom: 5px;
	display: block;
}
.content05-4 p {
	font-size: 14px;
	line-height: 24px;
	color: #595757;
}
.content05-4 p strong {
	background-image: url(../img/corporate/icon01.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
